/*
Theme Name:     Len Evans Tutorial
Author:         Ross Cornell
Author URI:     http://www.rosscornell.com
Description:    Child theme for the Avada theme 
Template:       Avada
Version:        1.0
*/
@import url("../Avada/style.css");
#nav { margin-top: 7px; }

/* SPONSORS */
.sponsors:after { content: ""; display: table; clear: both; }
.sponsors .sponsor { width: 45%; display: inline-block; vertical-align: baseline; zoom: 1; *display: inline; *vertical-align: auto; vertical-align: top; margin: 0 2.5% 60px; text-align: center; }
.sponsors .sponsor img { display: block; margin: 0 auto 10px; }
.sponsors .sponsor h3 { margin: 0; }
.sponsors .sponsor a { color: #D30E45 !important; }

/* PAST SCHOLARS */
#hroll { list-style: none; }
#hroll li { font-weight: bold; list-style: none; list-style-image: url(images/hroll_minus.png); }
#hroll li span { cursor: pointer; }
#hroll li table { margin: 20px 0; font-weight: normal; }
#hroll .collapsed { list-style-image: url(images/hroll_plus.png); }
#hroll .collapsed table { display: none; }
